<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="98">
    <author>FS Miner</author>
    <version>1.0.0.0</version>

    <title>
        <en>Recycling Facilities</en>
    </title>

    <description>
       <en>
       <![CDATA[ English ]]>
       </en>
       <de>
       <![CDATA[ German ]]>
       </de>
     </description>


    <iconFilename>icon_modIcon.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="riverSandTrimmel.xml"/>
        <storeItem xmlFilename="trommelStatic.xml"/>
        <storeItem xmlFilename="trommelStatic_BeltsA.xml"/>
        <storeItem xmlFilename="trommelStatic_BeltsF.xml"/>
	</storeItems>

   <brands>
        <brand name="FSMCR" title="FSMCR" image="brand_FSMCR.dds"/>
    </brands> 
	
	<placeableSpecializations>
        <specialization name="HeapLoadTrigger" className="HeapLoadTrigger" filename="script/HeapLoadTrigger.lua" />
    </placeableSpecializations>
	
	
</modDesc>